Developers
V1PlatformTeamUseridPermissions

/v1/platform/team/{userId}/permissions

PATCH
/v1/platform/team/{userId}/permissions
AuthorizationBearer <token>

In: header

Path Parameters

userId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v1/platform/team/497f6eca-6276-4993-bfeb-53cbbbba6f08/permissions" \  -H "Content-Type: application/json" \  -d '{    "permissions": [      "overview.read"    ]  }'
{  "status": "updated"}